
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Basic_Perf", "Misc\Misc_Basic_Perf_vc8.vcproj", "{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Childbirth_Time", "Misc\Misc_Childbirth_Time_vc8.vcproj", "{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Context_Switch_Time", "Misc\Misc_Context_Switch_Time_vc8.vcproj", "{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Preempt", "Misc\Misc_Preempt_vc8.vcproj", "{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Mutex", "Misc\Misc_Test_Mutex_vc8.vcproj", "{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Naming", "Misc\Misc_Test_Naming_vc8.vcproj", "{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Singleton", "Misc\Misc_Test_Singleton_vc8.vcproj", "{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_SEQPACK_Association_Test", "SCTP\SCTP_SOCK_SEQPACK_Association_Test_vc8.vcproj", "{A081331A-FECA-1BAD-7612-8A66E6BBAD75}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_SEQPACK_Clt", "SCTP\SCTP_SOCK_SEQPACK_Clt_vc8.vcproj", "{DE3A8F7F-FECA-1BAD-7612-8A66E6BBAD75}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_SEQPACK_Srv", "SCTP\SCTP_SOCK_SEQPACK_Srv_vc8.vcproj", "{DF24AF7F-FECA-1BAD-7612-8A66E6BBAD75}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_STREAM_Clt", "SCTP\SCTP_SOCK_STREAM_Clt_vc8.vcproj", "{0B9820F4-FECA-1BAD-7612-8A66E6BBAD75}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCTP_SOCK_STREAM_Srv", "SCTP\SCTP_SOCK_STREAM_Srv_vc8.vcproj", "{0A8600F4-FECA-1BAD-7612-8A66E6BBAD75}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svr_Conc_Leader_Follower_RT_CORBA", "Server_Concurrency\Leader_Follower\Svr_Conc_Leader_Follower_RT_CORBA_vc8.vcproj", "{29BD6967-FECA-1BAD-FAD8-7885C4089503}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svr_Conc_Leader_Follower", "Server_Concurrency\Leader_Follower\Svr_Conc_Leader_Follower_vc8.vcproj", "{C6A983B4-FECA-1BAD-FAD8-7885C4089503}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svr_Conc_Queue_Based_Workers_RTCorba", "Server_Concurrency\Queue_Based_Workers\Svr_Conc_Queue_Based_Workers_RTCorba_vc8.vcproj", "{C442DA61-FECA-1BAD-5029-42D0A76A66C5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svr_Conc_Queue_Based_Workers", "Server_Concurrency\Queue_Based_Workers\Svr_Conc_Queue_Based_Workers_vc8.vcproj", "{9C069011-FECA-1BAD-5029-42D0A76A66C5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Synch_Benchmarks_Base_Test", "Synch-Benchmarks\Base_Test\Synch_Benchmarks_Base_Test_vc8.vcproj", "{F3278C21-FECA-1BAD-A238-81D66E211BE1}"
	ProjectSection(ProjectDependencies) = postProject
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347} = {72AE431F-FECA-1BAD-3A9E-1C81F3768347}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Synch_Benchmarks_Perf_Test", "Synch-Benchmarks\Perf_Test\Synch_Benchmarks_Perf_Test_vc8.vcproj", "{F326A832-FECA-1BAD-A22A-C0E62F111BF3}"
	ProjectSection(ProjectDependencies) = postProject
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347} = {72AE431F-FECA-1BAD-3A9E-1C81F3768347}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Synch_Benchmarks", "Synch-Benchmarks\Synch_Benchmarks_vc8.vcproj", "{42FC703C-FECA-1BAD-BF87-400D110B2B3B}"
	ProjectSection(ProjectDependencies) = postProject
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347} = {72AE431F-FECA-1BAD-3A9E-1C81F3768347}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Synch_Lib", "Synch-Benchmarks\Synch_Lib\Synch_Lib_vc8.vcproj", "{72AE431F-FECA-1BAD-3A9E-1C81F3768347}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP", "TCP\TCP_vc8.vcproj", "{AC022C9A-FECA-1BAD-5062-8A635E6BBDD6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UDP", "UDP\UDP_vc8.vcproj", "{AC152C9A-FECA-1BAD-5112-8A635E6BBCA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{A081331A-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.ActiveCfg = Debug|Win32
		{A081331A-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.Build.0 = Debug|Win32
		{A081331A-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.ActiveCfg = Release|Win32
		{A081331A-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.Build.0 = Release|Win32
		{DE3A8F7F-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.ActiveCfg = Debug|Win32
		{DE3A8F7F-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.Build.0 = Debug|Win32
		{DE3A8F7F-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.ActiveCfg = Release|Win32
		{DE3A8F7F-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.Build.0 = Release|Win32
		{DF24AF7F-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.ActiveCfg = Debug|Win32
		{DF24AF7F-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.Build.0 = Debug|Win32
		{DF24AF7F-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.ActiveCfg = Release|Win32
		{DF24AF7F-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.Build.0 = Release|Win32
		{0B9820F4-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.ActiveCfg = Debug|Win32
		{0B9820F4-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.Build.0 = Debug|Win32
		{0B9820F4-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.ActiveCfg = Release|Win32
		{0B9820F4-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.Build.0 = Release|Win32
		{0A8600F4-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.ActiveCfg = Debug|Win32
		{0A8600F4-FECA-1BAD-7612-8A66E6BBAD75}.Debug|Win32.Build.0 = Debug|Win32
		{0A8600F4-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.ActiveCfg = Release|Win32
		{0A8600F4-FECA-1BAD-7612-8A66E6BBAD75}.Release|Win32.Build.0 = Release|Win32
		{29BD6967-FECA-1BAD-FAD8-7885C4089503}.Debug|Win32.ActiveCfg = Debug|Win32
		{29BD6967-FECA-1BAD-FAD8-7885C4089503}.Debug|Win32.Build.0 = Debug|Win32
		{29BD6967-FECA-1BAD-FAD8-7885C4089503}.Release|Win32.ActiveCfg = Release|Win32
		{29BD6967-FECA-1BAD-FAD8-7885C4089503}.Release|Win32.Build.0 = Release|Win32
		{C6A983B4-FECA-1BAD-FAD8-7885C4089503}.Debug|Win32.ActiveCfg = Debug|Win32
		{C6A983B4-FECA-1BAD-FAD8-7885C4089503}.Debug|Win32.Build.0 = Debug|Win32
		{C6A983B4-FECA-1BAD-FAD8-7885C4089503}.Release|Win32.ActiveCfg = Release|Win32
		{C6A983B4-FECA-1BAD-FAD8-7885C4089503}.Release|Win32.Build.0 = Release|Win32
		{C442DA61-FECA-1BAD-5029-42D0A76A66C5}.Debug|Win32.ActiveCfg = Debug|Win32
		{C442DA61-FECA-1BAD-5029-42D0A76A66C5}.Debug|Win32.Build.0 = Debug|Win32
		{C442DA61-FECA-1BAD-5029-42D0A76A66C5}.Release|Win32.ActiveCfg = Release|Win32
		{C442DA61-FECA-1BAD-5029-42D0A76A66C5}.Release|Win32.Build.0 = Release|Win32
		{9C069011-FECA-1BAD-5029-42D0A76A66C5}.Debug|Win32.ActiveCfg = Debug|Win32
		{9C069011-FECA-1BAD-5029-42D0A76A66C5}.Debug|Win32.Build.0 = Debug|Win32
		{9C069011-FECA-1BAD-5029-42D0A76A66C5}.Release|Win32.ActiveCfg = Release|Win32
		{9C069011-FECA-1BAD-5029-42D0A76A66C5}.Release|Win32.Build.0 = Release|Win32
		{F3278C21-FECA-1BAD-A238-81D66E211BE1}.Debug|Win32.ActiveCfg = Debug|Win32
		{F3278C21-FECA-1BAD-A238-81D66E211BE1}.Debug|Win32.Build.0 = Debug|Win32
		{F3278C21-FECA-1BAD-A238-81D66E211BE1}.Release|Win32.ActiveCfg = Release|Win32
		{F3278C21-FECA-1BAD-A238-81D66E211BE1}.Release|Win32.Build.0 = Release|Win32
		{F326A832-FECA-1BAD-A22A-C0E62F111BF3}.Debug|Win32.ActiveCfg = Debug|Win32
		{F326A832-FECA-1BAD-A22A-C0E62F111BF3}.Debug|Win32.Build.0 = Debug|Win32
		{F326A832-FECA-1BAD-A22A-C0E62F111BF3}.Release|Win32.ActiveCfg = Release|Win32
		{F326A832-FECA-1BAD-A22A-C0E62F111BF3}.Release|Win32.Build.0 = Release|Win32
		{42FC703C-FECA-1BAD-BF87-400D110B2B3B}.Debug|Win32.ActiveCfg = Debug|Win32
		{42FC703C-FECA-1BAD-BF87-400D110B2B3B}.Debug|Win32.Build.0 = Debug|Win32
		{42FC703C-FECA-1BAD-BF87-400D110B2B3B}.Release|Win32.ActiveCfg = Release|Win32
		{42FC703C-FECA-1BAD-BF87-400D110B2B3B}.Release|Win32.Build.0 = Release|Win32
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347}.Debug|Win32.ActiveCfg = Debug|Win32
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347}.Debug|Win32.Build.0 = Debug|Win32
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347}.Release|Win32.ActiveCfg = Release|Win32
		{72AE431F-FECA-1BAD-3A9E-1C81F3768347}.Release|Win32.Build.0 = Release|Win32
		{AC022C9A-FECA-1BAD-5062-8A635E6BBDD6}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC022C9A-FECA-1BAD-5062-8A635E6BBDD6}.Debug|Win32.Build.0 = Debug|Win32
		{AC022C9A-FECA-1BAD-5062-8A635E6BBDD6}.Release|Win32.ActiveCfg = Release|Win32
		{AC022C9A-FECA-1BAD-5062-8A635E6BBDD6}.Release|Win32.Build.0 = Release|Win32
		{AC152C9A-FECA-1BAD-5112-8A635E6BBCA6}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC152C9A-FECA-1BAD-5112-8A635E6BBCA6}.Debug|Win32.Build.0 = Debug|Win32
		{AC152C9A-FECA-1BAD-5112-8A635E6BBCA6}.Release|Win32.ActiveCfg = Release|Win32
		{AC152C9A-FECA-1BAD-5112-8A635E6BBCA6}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
